package com.mortals.xhx.module.yth.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.yth.model.YthOnethingDetailEntity;
import com.mortals.xhx.module.yth.model.YthOnethingDetailQuery;

/**
* <p>Title: 一件事提交详细表</p>
* <p>Description: YthOnethingDetailForm  </p>
* @author
* @version 1.0.0
*/
public class YthOnethingDetailForm extends BaseCRUDFormLong<YthOnethingDetailEntity> {
    private YthOnethingDetailEntity entity = new YthOnethingDetailEntity();
    private YthOnethingDetailQuery query = new YthOnethingDetailQuery();
    public YthOnethingDetailForm(){

    }

    @Override
    public YthOnethingDetailEntity getEntity() {
    return entity;
    }

    public void setYthOnethingDetail(YthOnethingDetailEntity entity) {
    this.entity = entity;
    }

    @Override
    public YthOnethingDetailQuery getQuery() {
    return query;
    }

    public void setQuery(YthOnethingDetailQuery query) {
    this.query = query;
    }
}